#***********************************************************************
#*  LOCALE source for "Italy" (for latin-1)                            *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************

#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

space   <tab>;<newline>;<vertical-tab>;<form-feed>;\
        <carriage-return>;<space>

cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;\
        <NUL>;<SOH>;<STX>;<ETX>;<EOT>;<ENQ>;<ACK>;<SO>;\
        <SI>;<DLE>;<DC1>;<DC2>;<DC3>;<DC4>;<NAK>;<SYN>;\
        <ETB>;<CAN>;<EM>;<SUB>;<ESC>;<IS4>;<IS3>;<IS2>;\
        <IS1>;<DEL>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;\
        <dollar-sign>;<percent-sign>;<ampersand>;<apostrophe>;\
        <left-parenthesis>;<right-parenthesis>;<asterisk>;\
        <plus-sign>;<comma>;<hyphen>;<period>;<slash>;\
        <colon>;<semicolon>;<less-than-sign>;<equals-sign>;\
        <greater-than-sign>;<question-mark>;<commercial-at>;\
        <left-square-bracket>;<backslash>;<right-square-bracket>;\
        <circumflex>;<underscore>;<grave-accent>;\
        <left-curly-bracket>;<vertical-line>;<right-curly-bracket>;<tilde>;\
        <space>


xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>)

tolower (<A>,<a>);(<B>,<b>);(<C>,<c>);(<D>,<d>);(<E>,<e>);\
        (<F>,<f>);(<G>,<g>);(<H>,<h>);(<I>,<i>);(<J>,<j>);\
        (<K>,<k>);(<L>,<l>);(<M>,<m>);(<N>,<n>);(<O>,<o>);\
        (<P>,<p>);(<Q>,<q>);(<R>,<r>);(<S>,<s>);(<T>,<t>);\
        (<U>,<u>);(<V>,<v>);(<W>,<w>);(<X>,<x>);(<Y>,<y>);\
        (<Z>,<z>)

END LC_CTYPE




#############
LC_COLLATE
#############

order_start
# ASCII Control characters
<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>               IGNORE
<exclamation-mark>
<quotation-mark>      IGNORE
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>           IGNORE
<left-parenthesis>    IGNORE
<right-parenthesis>   IGNORE
<apostrophe>    
<asterisk>            IGNORE
<plus-sign>
<comma>               IGNORE
<hyphen>              IGNORE
<period>              IGNORE
<slash>               IGNORE
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>               IGNORE
<semicolon>           IGNORE
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<A>
<B>
<C>
<D>
<E>
<F>
<G>
<H>
<I>
<J>
<K>
<L>
<M>
<N>
<O>
<P>
<Q>
<R>
<S>
<T>
<U>
<V>
<W>
<X>
<Y>
<Z>
<left-square-bracket>   IGNORE
<backslash>             IGNORE
<right-square-bracket>  IGNORE
<circumflex>
<underscore>
<grave-accent>
<a>
<b>
<c>
<d>
<e>
<f>
<g>
<h>
<i>
<j>
<k>
<l>
<m>
<n>
<o>
<p>
<q>
<r>
<s>
<t>
<u>
<v>
<w>
<x>
<y>
<z>
<left-curly-bracket>    IGNORE
<vertical-line>
<right-curly-bracket>   IGNORE
<tilde>
<DEL>
UNDEFINED
order_end

END LC_COLLATE




#############
LC_MONETARY
#############

int_curr_symbol   "<I><T><L><period><space>"
currency_symbol   "<L><period>"
mon_decimal_point ""
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen>"
int_frac_digits   0
frac_digits       0
p_cs_precedes     1
p_sep_by_space    1
n_cs_precedes     1
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY

#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC




#############
LC_TIME
#############

abday   "<D><O><M>";\
        "<L><U><N>";\
        "<M><A><R>";\
        "<M><E><R>";\
        "<G><I><O>";\
        "<V><E><N>";\
        "<S><A><B>"

day     "<d><o><m><e><n><i><c><a>";\
        "<l><u><n><e><d><i>";\
        "<m><a><r><t><e><d><i>";\
        "<m><e><r><c><o><l><e><d><i>";\
        "<g><i><o><v><e><d><i>";\
        "<v><e><n><e><r><d><i>";\
        "<s><a><b><a><t><o>"

abmon   "<G><E><N>";\
        "<F><E><B>";\
        "<M><A><R>";\
        "<A><P><R>";\
        "<M><A><G>";\
        "<G><I><U>";\
        "<L><U><G>";\
        "<A><G><O>";\
        "<S><E><T>";\
        "<O><T><T>";\
        "<N><O><V>";\
        "<D><I><C>"

mon     "<g><e><n><n><a><i><o>";\
        "<f><e><b><b><r><a><i><o>";\
        "<m><a><r><z><o>";\
        "<a><p><r><i><l><e>";\
        "<m><a><g><g><i><o>";\
        "<g><i><u><g><n><o>";\
        "<l><u><g><l><i><o>";\
        "<a><g><o><s><t><o>";\
        "<s><e><t><t><e><m><b><r><e>";\
        "<o><t><t><o><b><r><e>";\
        "<n><o><v><e><m><b><r><e>";\
        "<d><i><c><e><m><b><r><e>"

# equivalent of AM/PM (%p)
am_pm      "";""

# appropriate date and time representation (%c) "%d/%m/%Y %H:%M:%S"
d_t_fmt    "<percent-sign><d><slash><percent-sign><m><slash><percent-sign><Y>\
<space><percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>"

# appropriate date representation (%x) "%d/%m/%y"
d_fmt      "<percent-sign><d><slash><percent-sign><m><slash><percent-sign><y>"


# appropriate time representation (%X) "%H:%M:%S"
t_fmt      "<percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>"

# appropriate 12-hour time representation (%r) "%H:%M:%S %p"
t_fmt_ampm "<percent-sign><H><colon><percent-sign><M><colon><percent-sign><S>\
<space><percent-sign><p>"


END LC_TIME



#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><s><S>\
<right-square-bracket><left-square-bracket><i><I><right-square-bracket>\
<vertical-line><left-square-bracket><s><S><right-square-bracket>\
<right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES


#############
LC_TOD
#############

timezone_difference 0
timezone_name       ""
daylight_name       ""
shift               0

END LC_TOD
